PDA

View Full Version : Eclipse PDT



chaosmedia
March 3rd, 2007, 07:47 PM
Hi,
I'm trying to get PDT to work for Eclipse and I've both tried to manually install all the necessary packages, and an automatic installation (following these instructions: http://www.thierryb.net/pdtwiki/index.php?title=Using_PDT_:_Installation_:_Install ing_PDT ). AS far as I can see there is no problems when I install, and I can see in "Manage Configuration" that I have the PDT feature installed, but I can neither start a PHP project or switch to a PHP perspective; they're simply not available in the lists..

I use the Eclipse 3.2.1 available in the repositories.

If anyone have any idea, I'd appreciate it..

boteeka
April 18th, 2007, 11:40 AM
You need to upgrade Eclipse to 3.2.2 in order for PDT to work.

I managed to install PDT and it works, but it's soooo extremly slow that I'm almost unable to work with it.

Maybe others are luckyer than me. Anyway if someone finds out why is this, be so kind and post a reply here.

Using AMD Athlon XP 2500+, 512 MB RAM.

Thanks.

DC@DR
April 18th, 2007, 07:45 PM
@boteeka: Please make sure you use Sun Java 1.5.0 as default JVM instead of gcj installed in Ubuntu. Check this HOWTO, it would help you solve your problem: http://ubuntuforums.org/showthread.php?t=201378&highlight=eclipse+java

barmazal
April 19th, 2007, 12:01 PM
too early for PDT, it will soon work and will become finally human way to work with PHP

wish those who develop it much of luck and thanks Eclipse crew